From: William Desportes <williamdes@wdes.fr>
Date: Tue, 10 Jan 2023 09:47:30 +0400
Subject: Fix a typo in the package description

Origin: vendor
Forwarded: not-needed
---
 package.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package.xml b/package.xml
index cb3a0fd..1bcb104 100644
--- a/package.xml
+++ b/package.xml
@@ -5,7 +5,7 @@
     http://pear.php.net/dtd/package-2.0.xsd">
  <name>Image_Text</name>
  <channel>pear.php.net</channel>
- <summary>Image_Text - Advanced text maipulations in images.</summary>
+ <summary>Image_Text - Advanced text manipulations in images.</summary>
  <description>
 
 Image_Text provides a comfortable interface to
